
/* Class = "NSWindow"; title = "Marken"; ObjectID = "7"; */
"7.title" = "Marken";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Marken-Liste"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Marken-Liste";

/* Class = "NSTableColumn"; headerCell.title = "Ort"; ObjectID = "75"; */
"75.headerCell.title" = "Ort";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "76"; */
"76.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "78"; */
"78.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "79"; */
"79.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Marke hinzufügen"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Marke hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Marke hinzufügen"; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Marke hinzufügen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Marke entfernen"; ObjectID = "106"; */
"106.ibExternalAccessibilityDescription" = "Marke entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Marke entfernen"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Marke entfernen";

/* Class = "NSButtonCell"; title = "Auswahl ausrichten"; ObjectID = "121"; */
"121.title" = "Auswahl ausrichten";
